﻿@charset "utf-8";
/* CSS Document */

body,a,p,div,input,h3,h2,ul,li,select,span,textarea,table,tr,td,dl,dt,dd{margin:0;padding:0;font-size:12px;color:#666;font-family:Verdana, Geneva, sans-serif, Arial;font-family:"微软雅黑";line-height:22px;}

a{text-decoration:none;}
a:hover{color:#333;}
li{list-style:none;}
img{border:none;margin:0;padding:0;}
input{outline:none;border:none;background:none;}
textarea{border:none;background:none;outline:none;}
h3,h2{font-weight:normal;}
body{overflow-x:hidden;}

.top_Box{
	width:1100px;
	height:26px;
	margin:0 auto;}
.top_Lft{
	width:500px;
	height:26px;
	float:left;}
.top_Lft h3{
	width:140px;
	height:26px;
	float:left;
	line-height:26px;
	color:#fd131a;}
.top_Lft p{
	width:260px;
	height:26px;
	float:left;
	line-height:26px;}
.top_Rt{
	width:400px;
	height:26px;
	float:right;
	text-align:right;
	line-height:26px;}
.top_Rt a:hover{
	color:#fd131a;}

.logo_Box{
	width:100%;
	height:94px;
	background:url(../images/ctt_03.jpg) top repeat-x;}
.logo_Bo{
	width:100%;
	height:94px;
	margin:0 auto;
	background:url(../images/ctt_05.jpg) center top no-repeat;}
.logo_B{
	width:1100px;
	height:94px;
	margin:0 auto;}	
.logo{
	width:270px;
	height:61px;
	float:left;
	margin:17px 0 0 39px;
	display:inline;}
.logo img{
	display:block;
	width:270px;
	height:61px;}

.zp {
	width:680px;
	height:90px;
	float:Right;
	margin-top:2px;
	position:relative;}
.dhooo_tab{
	width:206px;
	height:8px;
	float:left;
	position:absolute;
	bottom:0px;
	right:0px;
	z-index:999;}
.tab_btn{
	overflow:hidden;
	height:4px;
	padding-left:20px;
	padding-top:5px;
	background:url(images/tabbar.gif) repeat-x;}
.tab_btn_num{
	width:197px;
	height:10px;
	padding-right:4px;
	position:absolute;
	right:0px;
	bottom:0px;}
.tab_btn_num li{
	width:6px;
	height:4px;
	background-color:#e40981;
	overflow:hidden;
	float:right;
	margin-right:3px;
	cursor:pointer;
	text-align:center;}
.tab_btn_num li.hot{
	background-color:#fff320;}
.main{
	width:680px;
	height:90px;
	overflow:hidden;}
.main .tb_Box{
	width:680px;
	height:90px;
	}
#main2 .tb_Box .tb_1{
	width:680px;
	height:90px;
	overflow:hidden;}
#main2 .tb_Box .tb_1 img{
	width:680px;
	height:90px;
	display:block;
	overflow:hidden;}

.gongg_Box{
	width:1100px;
	height:32px;
	background-color:#f5fcec;
	border-bottom:1px solid #c6d2b7;
	margin:0 auto;}
.gongg_Bt{
	width:74px;
	height:32px;
	line-height:32px;
	padding-left:16px;
	background:url(../images/ctt_13.jpg) 10px center no-repeat;
	text-align:center;
	float:left;}
.gongg_Bt a{
	font-size:14px;
	color:#fd020a;}	

.scroll_div {
	width:988px; 
	height:32px;
	overflow: hidden; 
	float:left;
	white-space: nowrap;} 
.scroll_div li{
	padding-left:10px;
	padding-right:30px;
	background:url(../images/ctt_56.jpg) left center no-repeat;
	line-height:32px;} 
#scroll_begin, #scroll_end, #scroll_begin ul, #scroll_end ul, #scroll_begin ul li, #scroll_end ul li{display:inline;}

.ctt1_Box{
	width:1100px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	margin-top:10px;}
.ctt1_Lft{
	width:257px;
	height:auto;
	overflow:hidden;
	float:left;
	background-color:#f2f7ec;
	border-top:1px solid #2f9b00;
	border-bottom:1px solid #2f9b00;
	border-top-left-radius:6px;
	border-bottom-left-radius:6px;
	padding-bottom:11px;}
.ctt1_Login{
	width:257px;
	height:134px;}
.ctt1_LoginBt{
	width:257px;
	height:31px;}
.ctt1_LoginBt h3{
	width:107px;
	height:30px;
	padding-left:22px;
	text-align:center;
	line-height:30px;
	float:left;
	font-size:14px;
	color:#333;
	background:url(../images/ctt_20.jpg) 11px center no-repeat;
	border-top:1px solid #2f9b00;
	border-top-left-radius:5px;}
.ctt1_LoginBt p{
	width:126px;
	height:31px;
	float:right;
	padding-left:2px;
	background:url(../images/zcbgd_39.jpg) no-repeat;}
.ctt1_LoginBt p a{
	display:block;
	width:126px;
	height:30px;
	border-top:1px solid #fff;
	color:#247b09;
	text-align:center;
	line-height:30px;
	font-size:14px;}
input.ctt1_LoginYhm{
	display:block;
	width:209px;
	height:25px;
	border:1px solid #d2d2d2;
	background:url(../images/ctt_39.jpg) #fff 8px center no-repeat;
	line-height:25px;
	padding-left:28px;
	margin:0 auto;
	margin-top:11px;}
input.ctt1_LoginMm{
	display:block;
	width:209px;
	height:25px;
	border:1px solid #d2d2d2;
	background:url(../images/ctt_45.jpg) #fff 8px center no-repeat;
	line-height:25px;
	padding-left:28px;
	margin:0 auto;
	margin-top:6px;}
input.ctt1_LoginYzm{
	width:109px;
	height:25px;
	border:1px solid #d2d2d2;
	background:url(../images/ctt_45.jpg) #fff 8px center no-repeat;
	line-height:25px;
	padding-left:28px;
	margin-left: 0px;
	margin-top:8px;}
.cct1_GetCodebt{
	width:90px;
	height:25px;
	background:url(../images/ann.jpg) center no-repeat;
	text-align:center;
	line-height:25px;
	font-size:14px;
	color:#fff;
	cursor:pointer;
	margin-top:8px;
}
.cct1_GetCodebtDisable{
	width:90px;
	height:25px;
	background:url(../images/an_huis.jpg) center no-repeat;
	text-align:center;
	line-height:25px;
	font-size:14px;
	color:#fff;
	cursor:pointer;
	margin-top:8px;
}
.ctt1_LoginDl{
	width:237px;
	height:24px;
	margin:0 auto;
	margin-top:6px;}
.ctt1_LoginDl input.ctt1_LoginDlbt{
	width:71px;
	height:24px;
	float:left;
	background:url(../images/ctt_53.jpg) center no-repeat;
	text-align:center;
	line-height:24px;
	font-size:14px;
	color:#fff;
	cursor:pointer}
.ctt1_LoginDl a.ctt1_LoginDlbt{
	width:71px;
	height:24px;
	float:left;
	background:url(../images/ctt_53.jpg) center no-repeat;
	text-align:center;
	line-height:24px;
	font-size:14px;
	color:#fff;
	cursor:pointer}	
.ctt1_LoginDl a.ctt1_LoginDlbt:hover{
	color:#fff;}	
.ctt1_LoginDl input.ctt1_LoginDlXk{
	float:left;
	margin-left:10px;
	margin-top:6px;
	vertical-align:center;}
.ctt1_LoginDl p{
	float:left;
	height:24px;
	line-height:24px;}
.ctt1_LoginDl a{
	display:block;
	width:68px;
	height:24px;
	float:right;
	line-height:24px;
	text-align:right;
	color:#808080;}
.ctt1_LoginDl a:hover{
	color:#fd131a;}

.ctt1_Login1{
	width:257px;
	height:134px;
	padding-top:8px;
	background:url(../images/ctt_83.jpg) top repeat-x;}
.ctt1_LoginBt1{
	border-top:1px solid #2f9b00;}
.ctt1_LoginBt1 h3{
	border-top-left-radius:0;
	background-image:url(../images/ctt_61.jpg)}

.ctt1_Lftimg{
	width:239px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	margin-top:5px;}
.ctt1_Lftimg img{
	display:block;
	width:239px;
	height:46px;
	margin-top:6px;}

.ctt1_Ctr{
	width:511px;
	height:auto;
	float:left;
	position:relative;}
.ctt1_CtrTy{
	width:7px;
	height:398px;
	position:absolute;
	left:0;
	top:0;
	z-index:111;
	background:url(../images/bj_63.png) repeat-y;}	

.search_Box{
	width:497px;
	height:54px;
	background-color:#f2f7ec;
	border-bottom:1px solid #8fb265;
	padding-left:14px;}

.search{
	width:98px;
	height:28px;
	float:left;
	margin-top:12px;
	display:inline;
	position:relative;
	z-index:99;
	padding:0 1px;
	background-color:#fff;
	border:1px solid #8fb265;}
	
/*select*/
.slct_Box{
	width:89px; 
	height:28px; 
	line-height:28px;
	position:relative;
	z-index:99;
	background:url(../images/sous_bgd_51.jpg) repeat-x;
	padding-left:9px;
	cursor:pointer;}
.slct_B{
	width:89px;
	height:28px;
	background:url(../images/ctt_34.jpg) 82px 22px no-repeat;}	
.slct_Box p{
	display:block;
	line-height:28px;
	color:#4c4c4c;}	

.select{background:url(images/btn_1.png) 165px 10px no-repeat;}
.new{
	border:1px solid #c5dfa4;
	border-top:none;
	display:none;
	left:-2px;
	top:29px;
	width:100px;
	position:absolute;
	z-index:99;
	background-color:#f2f7ec;
	display:none;}
.slct_Box ul li{
	width:91px;
	height:24px;
	padding-left:9px;
	border-bottom:1px solid #fff;
	cursor:pointer;
	line-height:24px;
	color:#4c4c4c;}
.slct_Box ul li:hover{
	background:#e1edd3;
	}
.slct_Box ul li a{
	color:#4c4c4c;}		
	
/*select*/
input.inp_srh{
	width:253px;
	height:28px;
	float:left;
	border:1px solid #8fb265;
	margin-left:10px;
	margin-top:12px;
	background:url(../images/ctt_29.jpg) #fff 6px center no-repeat;
	padding-left:26px;
	line-height:28px;
	color:#808080;}
input.btn_srh{
	width:82px;
	height:30px;
	float:left;
	margin-left:10px;
	background:url(../images/ctt_26.jpg) center no-repeat;
	display:block;
	cursor:pointer;
	margin-top:12px;}

.ctt1_Dt{
	width:487px;
	height:auto;
	margin-top:12px;
	padding-left:14px;
	overflow:hidden;}
.ctt1_DtBt{
	width:485px;
	height:36px;
	border:1px solid #e6e6e6;
	border-bottom:1px solid #e8700f;
	background:url(../images/ctt_43.jpg) repeat-x;
	border-top-left-radius:6px;
	border-top-right-radius:6px;}
.ctt1_DtBt h3{
	width:auto;
	height:36px;
	line-height:36px;
	float:left;
	font-size:16px;
	font-weight:bold;
	background:url(../images/ctt_48.jpg) bottom center no-repeat;
	color:#247b09;
	margin-left:18px;
	display:inline;}
.ctt1_DtBt a{
	display:block;
	width:auto;
	height:36px;
	float:right;
	margin-right:12px;
	display:inline;
	line-height:36px;}
.ctt1_DtBt a:hover{
	color:#fd131a;}

.ctt1_DtLb{
	width:487px;
	height:auto;
	overflow:hidden;
	margin-top:16px;}
.ctt1_DtLb li{
	width:487px;
	height:24px;
	overflow:hidden;}
.ctt1_DtLb li p{
	width:395px;
	height:24px;
	float:left;}	
.ctt1_DtLb li p a{
	line-height:24px;
	padding-left:10px;
	background:url(../images/ctt_56.jpg) left center no-repeat;}
.ctt1_DtLb li p img{
	width:28px;
	height:14px;
	vertical-align:middle;}	
.ctt1_DtLb li span{
	display:block;
	width:80px;
	height:24px;
	float:right;
	text-align:Right;
	color:#808080;
	line-height:24px;}
.ctt1_DtLb li a.ctt1_Dths{
	color:#fd020a;}
.ctt1_DtLb li a.ctt1_Dtzs{
	color:#7804fc;}
.ctt1_DtLb li a.ctt1_Dtdl{
	color:#068dfb;}
.ctt1_DtLb li a.ctt1_Dtsl{
	color:#2808fa;}
.ctt1_DtLb li p a:hover{
	color:#333;}

.ctt1_Qh{
	width:316px;
	height:389px;
	padding:8px;
	padding-bottom:0;
	float:left;
	background-color:#f2f7ec;
	border-bottom:1px solid #cadbb6;
	position:relative;}
.dhooo_tabQh{
	width:316px;
	height:8px;
	float:left;
	position:absolute;
	bottom:54px;
	right:0px;
	z-index:999;}
.tab_btn_num2{
	width:302px;
	height:8px;
	padding-right:11px;
	position:absolute;
	right:0px;
	bottom:0px;}
.tab_btn_num2 li{
	width:6px;
	height:4px;
	background-color:#ff983c;
	overflow:hidden;
	float:right;
	margin-right:3px;
	cursor:pointer;
	text-align:center;}
.tab_btn_num2 li.hot1{
	background-color:#ff552d;}
.ctt1_QhLbBox{
	width:316px;
	height:380px;
	overflow:hidden;}
.ctt1_QhLbBox .ctt1_QhLb{
	width:316px;
	height:380px;
	}
#ctt1_QhLb2 .ctt1_QhLb .ctt1_QhLb1{
	width:316px;
	height:380px;
	overflow:hidden;}
#ctt1_QhLb2 .ctt1_QhLb .ctt1_QhLb1 img{
	width:316px;
	height:340px;
	display:block;
	overflow:hidden;}
#ctt1_QhLb2 .ctt1_QhLb .ctt1_QhLb2{
	width:316px;
	height:28px;
	margin-top:10px;}
#ctt1_QhLb2 .ctt1_QhLb .ctt1_QhLb2 h3{
	width:306px;
	height:28px;
	overflow:hidden;
	line-height:28px;
	padding-left:10px;
	background:url(../images/ctt_56.jpg) left center no-repeat;}
#ctt1_QhLb2 .ctt1_QhLb .ctt1_QhLb2 h3 a{
	color:#333;
	font-size:14px;}
#ctt1_QhLb2 .ctt1_QhLb .ctt1_QhLb2 h3 a:hover{
	color:#fd131a;
	font-size:14px;}

.tl_Banner{
	width:1100px;
	height:80px;
	overflow:hidden;
	margin:0 auto;
	margin-top:10px;}
.tl_Banner img{
	display:block;
	width:1100px;
	height:80px;}

.ctt2_Box{
	width:1100px;
	height:auto;
	margin:0 auto;}

.ctt2_Yc{
	width:255px;
	height:auto;
	overflow:hidden;
	float:left;
	margin-top:11px;
	border:1px solid #e6e6e6;
	border-top-left-radius:6px;
	border-top-right-radius:6px;}
.ctt2_YcBt{
	width:255px;
	height:36px;
	border-bottom:1px solid #e8700f;
	background:url(../images/ctt_43.jpg) repeat-x;}
.ctt2_YcBt h3{
	width:auto;
	height:36px;
	line-height:36px;
	float:left;
	font-size:16px;
	font-weight:bold;
	background:url(../images/ctt_48.jpg) bottom center no-repeat;
	color:#247b09;
	margin-left:18px;
	display:inline;}
.ctt2_YcBt a{
	display:block;
	width:38px;
	height:13px;
	float:right;
	margin-right:10px;
	margin-top:12px;
	display:inline;}

.ctt2_YcLb{
	width:100%;
	height:auto;
	overflow:hidden;
	margin-top:7px;
	padding-bottom:9px;}
.ctt2_YcLbbt{
	width:100%;
	height:26px;
	background-color:#f5f5f5}	
.ctt2_YcLbbt h3{
	color:#559616;
	height:26px;
	text-align:center;
	line-height:26px;
	float:left;}
.marquee_d{
	width:100%;
	height:auto;
	margin-top:3px;
	overflow:hidden;}
.marquee_d ul li{
	height:32px;
	border-bottom:1px solid #ededed;}
.marquee_d ul li a{
	display:block;
	height:32px;
	float:left;
	line-height:32px;
	text-align:center;}

.ctt2_MqBox{
	width:827px;
	height:auto;
	float:right;
	margin-top:8px;
	background-color:#f4f4f4;
	padding:3px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;}
.ctt2_MqBo{
	width:825px;
	height:auto;
	border:1px solid #e6e6e6;
	border-top-left-radius:2px;
	border-top-right-radius:2px;
	background-color:#fff;}
.ctt2_MqBt{
	width:825px;
	height:36px;
	border-bottom:1px solid #e8700f;
	background:url(../images/ctt_43.jpg) repeat-x;}
.ctt2_MqBt h3{
	width:auto;
	height:36px;
	line-height:36px;
	float:left;
	font-size:16px;
	font-weight:bold;
	background:url(../images/ctt_48.jpg) bottom center no-repeat;
	color:#247b09;
	margin-left:18px;
	display:inline;}
.ctt2_MqBt a{
	display:block;
	width:38px;
	height:13px;
	float:right;
	margin-right:10px;
	margin-top:12px;
	display:inline;}

.ctt2_MqLb{
	width:822px;
	height:auto;
	background-color:#fff;
	padding-top:7px;
	padding-left:3px;}
/*.ctt2_MqLb li.ctt2_MqLbli1{
	width:396px;
	height:62px;
	float:left;
	margin-left:7px;
	margin-top:6px;
	position:relative;
	border:1px solid #fff;}
.ctt2_MqLb li.ctt2_MqLbli1 img{
	display:block;
	width:394px;
	height:60px;
	border:1px solid #808080;}
.ctt2_MqLbDiv{
	width:396px;
	height:auto;
	overflow:hidden;
	position:absolute;
	left:-1px;
	top:62px;
	z-index:99;
	border:1px solid #8fb265;
	border-top:none;
	display:none;
	background-color:#fff;}
.ctt2_MqLb li.ctt2_MqLbli1:hover{
	border:1px solid #8fb265;
	border-bottom:1px solid #fff;}
.ctt2_MqLb li.ctt2_MqLbli1:hover .ctt2_MqLbDiv{
	display:block;}
.ctt2_MqLbDiv1{
	width:376px;
	height:auto;
	padding:10px;
	overflow:hidden;}
.ctt2_MqLbDiv1 ul{
	width:142px;
	height:88px;
	float:left;
	padding-right:8px;
	padding-left:5px;
	border-right:1px dashed #e0e0e0;}
.ctt2_MqLbDiv1 ul li{
	width:154px;
	height:22px;
	line-height:22px;
	padding-left:10px;
	background:url(../images/ctt_56.jpg) left center no-repeat;
	overflow:hidden;}
.ctt2_MqLbDiv1 p{
	width:202px;
	height:88px;
	overflow:hidden;
	float:left;
	margin-left:16px;}
.ctt2_MqLbDiv2{
	width:396px;
	height:28px;
	background-color:#f2f7ec}
.ctt2_MqLbDiv2 p{
	height:28px;
	float:left;
	box-shadow:1px 0 0 #e0e0e0;
	text-align:center;
	line-height:28px;}
.ctt2_MqLbDiv2 p.ctt2_MqLbDiv2_1{
	width:165px;}
.ctt2_MqLbDiv2 p.ctt2_MqLbDiv2_2{
	width:231px;}
.ctt2_MqLbDiv2 p a:hover{
	color:#fd131a;}*/

/*------四排开始--------*/	
.ctt2_MqLb li.ctt2_MqLbli1{
	width:195px;
	height:62px;
	float:left;
	margin-left:6px;
	margin-top:6px;
	position:relative;
	border:1px solid #fff;}
	
.ctt2_MqLb li.ctt2_MqLbli1 img{
	display:block;
	width:193px;
	height:60px;
	border:1px solid #808080;}	
	
.ctt2_MqLbDiv{
	width:195px;
	height:auto;
	overflow:hidden;
	position:absolute;
	left:-1px;
	top:62px;
	z-index:99;
	border:1px solid #8fb265;
	border-top:none;
	display:none;
	background-color:#fff;}
.ctt2_MqLb li.ctt2_MqLbli1:hover{
	border:1px solid #8fb265;
	border-bottom:1px solid #fff;}
.ctt2_MqLb li.ctt2_MqLbli1:hover .ctt2_MqLbDiv{
	display:block;}
.ctt2_MqLbDiv1{
	height:auto;
	padding:10px;
	overflow:hidden;}
.ctt2_MqLbDiv1 ul{
	width:195px;
	height:88px;
	float:left;
	padding-right:8px;
	padding-left:5px;
	border-right:1px dashed #e0e0e0;}
.ctt2_MqLbDiv1 ul li{
	width:160px;
	height:22px;
	line-height:22px;
	padding-left:10px;
	background:url(../images/ctt_56.jpg) left center no-repeat;
	white-space: nowrap;
    text-overflow: ellipsis;
	overflow:hidden;}
.ctt2_MqLbDiv1 p{
	width:202px;
	height:88px;
	overflow:hidden;
	float:left;
	margin-left:16px;}
.ctt2_MqLbDiv2{
	width:396px;
	height:28px;
	background-color:#f2f7ec}
.ctt2_MqLbDiv2 p{
	height:28px;
	float:left;
	box-shadow:1px 0 0 #e0e0e0;
	text-align:center;
	line-height:28px;}
.ctt2_MqLbDiv2 p.ctt2_MqLbDiv2_1{
	width:195px;}
.ctt2_MqLbDiv2 p.ctt2_MqLbDiv2_2{
	width:231px;}
.ctt2_MqLbDiv2 p a:hover{
	color:#fd131a;}

/*------四排结束--------*/

/*------两排开始--------*/
.ctt2_MqLb li.ctt2_MqLbli1-1{
	width:398px;
	height:62px;
	float:left;
	margin-left:6px;
	margin-top:6px;
	position:relative;
	border:1px solid #fff;}
	
.ctt2_MqLb li.ctt2_MqLbli1-1 img{
	display:block;
	width:396px;
	height:60px;
	border:1px solid #808080;}	
	
.ctt2_MqLbDiv1-1{
	width:396px;
	height:auto;
	overflow:hidden;
	position:absolute;
	left:-1px;
	top:62px;
	z-index:99;
	border:1px solid #8fb265;
	border-top:none;
	display:none;
	background-color:#fff;}
.ctt2_MqLb li.ctt2_MqLbli1-1:hover{
	border:1px solid #8fb265;
	border-bottom:1px solid #fff;}
.ctt2_MqLb li.ctt2_MqLbli1-1:hover .ctt2_MqLbDiv1-1{
	display:block;}
	
.ctt2_MqLbDiv1-1{
	width:398px;
	height:auto;
	overflow:hidden;}
	
.ctt2_MqLbDiv1-1 ul{
	width:142px;
	height:88px;
	float:left;
	padding-right:8px;
	padding-left:5px;
	border-right:1px dashed #e0e0e0;}
.ctt2_MqLbDiv1-1 ul li{
	width:142px;
	height:22px;
	line-height:22px;
	padding-left:10px;
	background:url(../images/ctt_56.jpg) left center no-repeat;
	white-space: nowrap;
    text-overflow: ellipsis;
	overflow:hidden;}
.ctt2_MqLbDiv1-1 p{
	width:202px;
	height:88px;
	overflow:hidden;
	float:left;
	margin-left:16px;}
.ctt2_MqLbDiv2-1{
	width:396px;
	height:28px;
	background-color:#f2f7ec}
.ctt2_MqLbDiv2-1 p{
	height:28px;
	float:left;
	box-shadow:1px 0 0 #e0e0e0;
	text-align:center;
	line-height:28px;}
.ctt2_MqLbDiv2-1 p.ctt2_MqLbDiv2_3{
	width:149px;}
.ctt2_MqLbDiv2-1 p.ctt2_MqLbDiv2_4{
	width:214px;}
.ctt2_MqLbDiv2-1 p a:hover{
	color:#fd131a;}
/*------两排结束--------*/


/*------一排开始--------*/
.ctt2_MqLb li.ctt2_MqLbli1-12{
	width:803px;
	height:62px;
	float:left;
	margin-left:6px;
	margin-top:6px;
	position:relative;
	border:1px solid #fff;}
	
.ctt2_MqLb li.ctt2_MqLbli1-12 img{
	display:block;
	width:801px;
	height:60px;
	border:1px solid #808080;}	
	
.ctt2_MqLbDiv1-12{
	width:801px;
	height:auto;
	overflow:hidden;
	position:absolute;
	left:-1px;
	top:62px;
	z-index:99;
	border:1px solid #8fb265;
	border-top:none;
	display:none;
	background-color:#fff;}
.ctt2_MqLb li.ctt2_MqLbli1-12:hover{
	border:1px solid #8fb265;
	border-bottom:1px solid #fff;}
.ctt2_MqLb li.ctt2_MqLbli1-12:hover .ctt2_MqLbDiv1-12{
	display:block;}
	
.ctt2_MqLbDiv1-12{
	width:803px;
	height:auto;
	overflow:hidden;}
	
.ctt2_MqLbDiv1-12 ul{
	width:342px;
	height:88px;
	float:left;
	padding-right:8px;
	padding-left:5px;
	border-right:1px dashed #e0e0e0;}
.ctt2_MqLbDiv1-12 ul li{
	width:342px;
	height:22px;
	line-height:22px;
	padding-left:10px;
	background:url(../images/ctt_56.jpg) left center no-repeat;
	white-space: nowrap;
    text-overflow: ellipsis;
	overflow:hidden;}
.ctt2_MqLbDiv1-12 p{
	width:405px;
	height:88px;
	overflow:hidden;
	float:left;
	margin-left:16px;}
.ctt2_MqLbDiv2-12{
	width:801px;
	height:28px;
	background-color:#f2f7ec}
.ctt2_MqLbDiv2-12 p{
	height:28px;
	float:left;
	box-shadow:1px 0 0 #e0e0e0;
	text-align:center;
	line-height:28px;}
.ctt2_MqLbDiv2-12 p.ctt2_MqLbDiv2_3{
	width:349px;}
.ctt2_MqLbDiv2-12 p.ctt2_MqLbDiv2_4{
	width:417px;}
.ctt2_MqLbDiv2-12 p a:hover{
	color:#fd131a;}
/*------一排结束--------*/


.ctt3_Box{
	width:1100px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	padding:0 5px;}
.ctt3_Lft{
	width:257px;
	height:auto;
	overflow:hidden;
	float:left;}
.ctt3_Rt{
	width:833px;
	height:auto;
	/*overflow:hidden;*/
	float:right;}

.ctt3_SyLb{
	width:235px;
	height:auto;
	overflow:hidden;
	padding:10px;}
.ctt3_SyLb li{
	width:225px;
	height:27px;
	padding-left:10px;
	background:url(../images/ctt_56.jpg) left center no-repeat;
	overflow:hidden;
	line-height:26px;}
.ctt3_SyLb li a{
	line-height:26px;}

.ctt3_QcLb{
	width:822px;
	height:auto;
	overflow:hidden;
	background-color:#fff;
	padding:14px 0 17px 3px;}
li.ctt3_QcLbLi{
	width:822px;
	height:49px;
	padding-top:5px;}	
li.ctt3_QcLbLi .ctt3_QcLbLi_1{
	width:391px;
	height:48px;
	float:left;
	margin:0 9px;
	display:inline;
	background-color:#fff;
	border-bottom:1px dashed #b2b2b2;
	background-color:#fff;}	
.ctt3_QcLbdiv{
	width:375px;
	height:20px;
	overflow:hidden;
	padding-top:4px;
	padding:0 8px;}
.ctt3_QcLbdiv p{
	width:290px;
	height:20px;
	float:left;
	line-height:20px;
	overflow:hidden;
	padding-left:12px;
	background:url(../images/ctt_119.png) left center no-repeat;}
.ctt3_QcLbdiv img{
	vertical-align:middle;}	
.ctt3_QcLbdiv p a{
	line-height:20px;
	color:#326500;}
.ctt3_QcLbdiv p a:hover{
	color:#224402;}	
.ctt3_QcLbdiv span{
	display:block;
	width:56px;
	height:20px;
	float:right;
	line-height:20px;
	text-align:right;
	color:#808080;}
.ctt3_QcLbp{
	width:375px;
	height:24px;
	line-height:20px;
	overflow:hidden;
	color:#808080;
	padding:0 8px;}
.ctt3_QcLbp a{
	color:#333;}
.ctt3_QcLbp a:hover{
	color:#326500;}

li.ctt3_QcLbLi1 .ctt3_QcLbLi_1{
	background-color:#f6f6f5;}
li.ctt3_QcLbLi .ctt3_QcLbLi_1:hover{
	background-color:#f2f7ec}	
	
.ctt3_SmbnerBox{
	width:833px;
	height:auto;
	/*overflow:hidden;*/}
.ctt3_SmbnerB{
	float:left;
	margin-left:-28px;
	display:inline;}
/*.ctt3_SmbnerB img{
	display:block;
	width:257px;
	height:58px;
	float:left;
	margin-left:28px;
	margin-top:10px;
	border:1px solid #808080;
	display:inline;}
.ctt3_SmbnerB img:hover{
	border:1px solid #b2b2b2;}*/

.ctt3_SmbnerB ul{
	width:100%;}	
li.ctt3_MqLbli1{
	width:257px;
	height:62px;
	float:left;
	margin-left:28px;
	margin-top:6px;
	position:relative;
	display:inline;
	border:1px solid #fff;}
li.ctt3_MqLbli1 img{
	display:block;
	width:255px;
	height:58px;
	border:1px solid #808080;}
.ctt3_MqLbDiv{
	width:257px;
	height:auto;
	overflow:hidden;
	position:absolute;
	left:-1px;
	top:60px;
	z-index:99;
	border:1px solid #8fb265;
	border-top:none;
	display:none;
	background-color:#fff;}
li.ctt3_MqLbli1:hover{
	border:1px solid #8fb265;
	border-bottom:1px solid #fff;}
li.ctt3_MqLbli1:hover .ctt3_MqLbDiv{
	display:block;}
.ctt3_MqLbDiv1{
	width:237px;
	height:auto;
	padding:10px;
	overflow:hidden;}
.ctt3_MqLbDiv1 ul{
	width:110px;
	height:88px;
	float:left;
	padding-right:8px;
	padding-left:5px;
	border-right:1px dashed #e0e0e0;}
.ctt3_MqLbDiv1 ul li{
	width:100px;
	height:22px;
	line-height:22px;
	padding-left:10px;
	background:url(../images/ctt_56.jpg) left center no-repeat;
	overflow:hidden;}
.ctt3_MqLbDiv1 p{
	width:100px;
	height:88px;
	overflow:hidden;
	float:left;
	margin-left:10px;}
.ctt3_MqLbDiv2{
	width:257px;
	height:28px;
	background-color:#f2f7ec}
.ctt3_MqLbDiv2 p{
	height:28px;
	float:left;
	box-shadow:1px 0 0 #e0e0e0;
	text-align:center;
	line-height:28px;}
.ctt3_MqLbDiv2 p.ctt3_MqLbDiv2_1{
	width:50%;}
.ctt3_MqLbDiv2 p.ctt3_MqLbDiv2_2{
	width:50%;}
.ctt3_MqLbDiv2 p a:hover{
	color:#fd131a;}
	

.ctt3_ZxLb{
	width:822px;
	height:766px;
	overflow:hidden;
	background-color:#fff;
	padding:0 0 0 3px;}
.ctt3_Zx{
	background-color:#fff;
	padding:14px 0 17px 0;}

.ctt3_Tp{
	width:257px;
	height:auto;
	overflow:hidden;}
.ctt3_Tp img{
	display:block;
	width:257px;
	height:49px;
	margin-top:10px;}
.ctt3_Lx{
	width:239px;
	height:auto;
	overflow:hidden;
	padding:10px 8px;}
.ctt3_Lx p{
	width:227px;
	height:auto;
	padding:0 6px;
	line-height:20px;
	overflow:hidden;}
a.ctt3_Lxbt{
	width:239px;
	height:26px;
	display:block;
	margin-top:4px;
	background:url(../images/ctt_100.jpg) center no-repeat;
	text-align:center;
	line-height:26px;
	color:#fff;
	font-size:14px;
	cursor:pointer}

.map_Tc{
	width:100%;
	height:auto;
	overflow:hidden;}
.map_Tcp{
	width:100%;
	height:34px;
	background-color:#f2f2f2;
	line-height:30px;
	padding-top:4px;}
.map_Tcp input{
	width:76px;
	height:22px;
	text-align:center;
	line-height:22px;
	color:#fff;
	cursor:pointer;
	border-radius:3px;
	background-color:#999999}
.map_Tcp input:hover{
	color:#fff;
	background-color:#808080;}	

.link_Box{
	width:1094px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	background-color:#f4f4f4;
	padding:3px;
	margin-top:10px;}
.link_B{
	width:1092px;
	height:auto;
	overflow:hidden;
	border:1px solid #e0e0e0;
	background-color:#fff;}
.link_Bt{
	width:100%;
	height:40px;}
.link_Bt h3{
	width:300px;
	height:32px;
	line-height:32px;
	padding-left:20px;
	font-size:16px;
	color:#317200;
	font-weight:bold;
	background:url(../images/ctt_104.jpg) left center no-repeat;}
.link_Lb{
	width:1050px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	padding-bottom:12px;}

.foot_Nav{
	width:100%;
	height:40px;
	background-color:#e6e6e6;
	margin-top:10px;}
.foot_Nav p{
	width:1100px;
	height:40px;
	margin:0 auto;
	line-height:40px;
	text-align:center;}
.foot_Nav p a{
	color:#333;}

.foot_Box{
	width:100%;
	height:auto;
	overflow:hidden;
	margin-top:1px;
	background-color:#f0f0f0;
	padding:12px 0 30px 0;}
.foot_Box p{
	width:1100px;
	height:auto;
	margin:0 auto;
	text-align:center;}
.foot_Box img{
	display:block;
	margin:0 auto;
	margin-top:5px;}

.couplet_ad{
	width:100px;
	height:300px;
	position:fixed;
	top:160px;
	left:50%;
	margin-left:-652px;
	z-index:9999999;
	border:1px solid #fff;}
* html .couplet_ad{
	_position:absolute;
	_bottom:auto;
	_top:expression(eval(document.documentElement.scrollTop));}
.couplet_ad a{
	display:block;
	cursor:pointer;}
/*#ad_left{ left: 0px;}
#ad_right{ right: 0px;}*/
.dl_B{
	display:block;
	width:100px;
	height:300px;}
.dl_B img{
	display:block;
	width:100px;
	height:300px;}		
.gb_bt{
	width:18px;
	height:18px;
	position:absolute;
	top:-12px;
	right:0;
	cursor:pointer}
.couplet_ad1{
	width:100px;
	height:300px;
	position:fixed;
	top:160px;
	left:50%;
	margin-left:550px;
	z-index:9999999;
	border:1px solid #fff;}
.couplet_ad1 a{
	display:block;
	cursor:pointer;}	
* html .couplet_ad1{
	_position:absolute;
	_bottom:auto;
	_top:expression(eval(document.documentElement.scrollTop));}	

.ewm_Box{
	width:113px;
	height:148px;
	position:fixed;
	bottom:2px;
	left:50%;
	margin-left:550px;}
.ewm_Box img{
	display:block;} 


.main-im{position:fixed;right:0px;bottom:10px;z-index:100;width:110px;height:auto;z-index:99999999;}
.main-im .qq-a{display:block;width:106px;height:112px;font-size:14px;color:#0484cd;text-align:center;position:relative;}
.main-im .qq-a span{bottom:0px;position:absolute;left:10px;width:90px;}
.main-im .qq-hover-c{width:70px;height:70px;border-radius:35px;position:absolute;left:18px;top:10px;overflow:hidden;z-index:9;}
.main-im .qq-container{z-index:99;position:absolute;width:109px;height:118px;border-top-left-radius:10px;border-top-right-radius:10px;border-bottom:1px solid #dddddd;background:url(../images/qq-icon-bg.png) no-repeat center 8px;}
.main-im .img-qq{max-width:60px;display:block;position:absolute;left:6px;top:3px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.main-im .im-qq:hover .img-qq{max-width:70px;left:1px;top:8px;position:absolute;}
.main-im .im_main{background:#F9FAFB;border:1px solid #dddddd;border-radius:10px;background:#F9FAFB;display:none;}
.main-im .im_main .im_kf{font-size:14px;color:#0484cd;text-align:center;width:112px;height:auto;margin-top:10px;border-bottom:1px solid #dddddd;line-height:16px;}
.main-im .im_main .im_kf div{width:112px;font-size:14px;line-height:16px;font-weight:normal;text-align:center;}
.main-im .im_main .im-tel{color:#000000;text-align:center;width:112px;height:auto;border-bottom:1px solid #dddddd;line-height:16px;}
.main-im .im_main .im-tel div{font-weight:bold;font-size:12px;margin-top:6px;line-height:16px;}
.main-im .im_main .im-tel .tel-num{font-family:Arial;font-weight:bold;color:#e66d15;line-height:16px;font-size:14px;}
.main-im .im_main .im-tel:hover{background:#fafafa;}
.main-im .im_main .weixing-container{width:55px;height:47px;border-right:1px solid #dddddd;background:#f5f5f5;border-bottom-left-radius:10px;background:url(../images/weixing-icon.png) no-repeat center center;float:left;}
.main-im .im_main .weixing-show{width:112px;height:153px;background:#ffffff;border-radius:10px;border:1px solid #dddddd;position:absolute;left:-116px;top:-126px;}
.main-im .im_main .weixing-show .weixing-sanjiao{width:0;height:0;border-style:solid;border-color:transparent transparent transparent #ffffff;border-width:6px;left:112px;top:134px;position:absolute;z-index:2;}
.main-im .im_main .weixing-show .weixing-sanjiao-big{width:0;height:0;border-style:solid;border-color:transparent transparent transparent #dddddd;border-width:8px;left:112px;top:132px;position:absolute;}
.main-im .im_main .weixing-show .weixing-ma{width:104px;height:148px;padding-left:5px;padding-top:5px;}
/*.main-im .im_main .weixing-show .weixing-txt{position:absolute;top:110px;left:7px;width:100px;margin:0 auto;text-align:center;}*/
.main-im .im_main .go-top{width:50px;height:47px;background:#f5f5f5;border-bottom-right-radius:10px;background:url(../images/totop-icon.png) no-repeat center center;margin:0 auto;}
.main-im .im_main .go-top a{display:block;width:52px;height:47px;}
.main-im .close-im{position:absolute;right:10px;top:-12px;z-index:100;width:24px;height:24px;}
.main-im .close-im a{display:block;width:24px;height:24px;background:url(../images/close_im.png) no-repeat left top;}
.main-im .close-im a:hover{text-decoration:none;}
.main-im .open-im{cursor:pointer;margin-left:68px;width:40px;height:133px;background:url(../images/open_im.png) no-repeat left top;}



.ewm_Box{
	width:104px;
	height:148px;
	position:fixed;
	left:50%;
	bottom:20px;
	margin-left:-654px;}
.ewm_Box img{
	display:block;
	width:104px;
	height:148px;}



/*------2016-12-28输入框-开始--------*/
.t1{width:118px;height:24px;line-height:24px;border:1px solid #8fb265;cursor:pointer;}
.t2{width:80px;height:24px;line-height:24px;border:1px solid #8fb265;cursor:pointer;}
/*------输入框-结束--------*/

/*------2017-1-22输入框-开始--------*/
.zhou{width:100%;height:auto;}
.zhou .public{width:1129px;height:auto;margin:0 auto;margin-top:5px;}
.zhou .public .a1{width:257px;height:60px;}
.zhou .public .a1 img{border:1px solid #e0e0e0;margin-left:18px;margin-top:6px;}
.zhou .public .a2{width:535px;height:60px;}
.zhou .public .a2 img{border:1px solid #e0e0e0;margin-left:14px;}
/*------输入框-结束--------*/



.zt-center{width:1100px;height:auto;margin:0 auto;display:block;}








